﻿/*!
 * Jumbula Student Dashboard Style on Student Area
 * Copyright © 2015 - Author: Saeed Seyfi (saeedseyfi.com) at Jumbula
 */

.order {
    padding: 0 0 15px;
    margin-bottom: 15px;
    background-color: #ffffff;
}

.attendee-name {
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    margin-bottom: 0;
}

.confirmation {
    margin: 15px 0;
}

.order-date {
    color: #0aafaf;
    margin: 0;
    line-height: 35px;
}

.tuition-name-price {
    font-family: "raleway";
    font-weight: 400;
    color: #586c7c;
    line-height: 35px;
    float: left;
    margin: 0;
}

.program-name {
    color: #586c7c;
    margin-bottom: 5px;
    font-weight: 400;
    float: left;
}

.status-reasons {
    font-family: 'Segoe UI', Helvetica, Arial, sans-serif;
    font-size: 11px;
    font-weight: 400;
    letter-spacing: .4px;
    position: relative;
    top: -1px;
    vertical-align: middle;
}

.start-time {
    float: right;
    margin-top: 15px;
    margin-bottom: 5px;
    padding-top: 5px;
    color: #00aeef;
    font-size: 16px;
}

.order hr {
    margin-bottom: 30px;
    margin-top: 17px;
}
